package cn.freemud.enums;

public enum  ActivityAuditStatus {

    WAIT_AUDIT(0,"待审核"),
    AUDIT_SUCCESS(1,"审核通过"),
    AUDIT_NOT_SUCCESS(2,"审核不通过");

    private int code;

    private String msg;

    ActivityAuditStatus(int code,String msg) {

    }
}
